com.google.gwt.event.dom.client

## Interface MouseDownHandler

All Superinterfaces:
  EventHandler

All Known Implementing Classes:
  HandlesAllMouseEvents, ListenerWrapper.WrappedMouseListener

    public interface MouseDownHandler
    extends EventHandler

Handler interface for `MouseDownEvent` events.

### Method Summary

All Methods Instance Methods Abstract Methods
`void` `onMouseDown(MouseDownEvent event)` Called when MouseDown is fired.

### Method Detail

#### onMouseDown

    void onMouseDown(MouseDownEvent event)

Called when MouseDown is fired.

Parameters:
  `event` - the `MouseDownEvent` that was fired